Status: New Start date: 15 July 2013

Priority: Normal Due date:  

Assignee: dataCore % Done: 10%

Category:  Estimated time: 0.00 hour

Target version: 20140414 Mumblemeeting   

Description

Wie in Deutschland wäre es wohl auch cool, den Leuten die Möglichkeiten der Verschlüsselung näherzubringen. Hierzu gibts seit

längerem (in der CH weiss ich es nicht mal) sogenannte CryptoParties, bei denen man seinen Laptop vorbeibringen kann, und die

Infos direkt vor Ort abgreifen kann...

https://netzpolitik.org/2013/lernt-verschlusseln-heute-cryptoparty-in-berlin/

Im Bereich Windows bin ich diesbezüglich technisch auf der Höhe, bräuchte aber natürlich noch Leuz mit Linux und ipple

Erfahrung... je nachdem kann man die LUGO diesbezüglich auch ins Boot holen...

Traktandiert: nächstes Mumble Meeting

History

#1 - 25 July 2013 09:20 - dataCore

Update: CCC-CH macht das nun in Zürich... http://www.ccczh.ch/News

#2 - 06 August 2013 12:13 - dataCore

Coole Infoseite: https://www.cryptoparty.in/

Und hier alle Infos die wir so brauchen: http://mirror-de.cryptoparty.is/handbook/

Und hier was, in bewegten Bildern: https://www.youtube.com/watch?v=o9HOf16N0ho

--

Jetzt brauchts nur noch fähige Leute :) Ich stelle mich für den Windows-Teil zur Verfügung und bin gerade sogar dabei, PGP für Outlook

2010/2012/2013 lauffähig zu machen g*

#3 - 06 August 2013 12:18 - dataCore

- Target version set to 20130812 MumbleMeeting

#4 - 12 August 2013 21:37 - dataCore

- Target version changed from 20130812 MumbleMeeting to 20130819 MumbleMeeting

20130812 Mumble:

-------------------

datacore klärt Geeks für Mac/Linux ab und eventuelle Location...

#5 - 19 August 2013 20:59 - dataCore

- Target version changed from 20130819 MumbleMeeting to 20130826 MumbleMeeting

20130819 Mumble:

----------------

Zwei mögliche Locations gefunden. (Restaurant Simplon, Glory Hole c.a 7 Personen)

-> Anfrage an Lugo (Pendent dataCore)

Weitere Infopage: https://prism-break.org/

#6 - 26 August 2013 20:30 - dataCore

- Target version changed from 20130826 MumbleMeeting to 20130909 MumbleMeeting

20130826 Mumblemeeting

----------------
- dataCore haut die Anfrage auf die LUGO-Mailingliste

- Schön wäre, wenn man im September schon etwas machen könnte

- Mitmachinteresse: Seematter, Cobra, ...

- Frage über den Wochentag: Tendenz: Samstag Nachmittag

#7 - 09 September 2013 18:27 - dataCore

- Target version changed from 20130909 MumbleMeeting to 20130916 MumbleMeeting

#8 - 16 September 2013 21:44 - dataCore

- Target version changed from 20130916 MumbleMeeting to 20130923 MumbleMeeting

- % Done changed from 0 to 10

20130916 Mumble

---------------------

dataCore: Anfrage an Lugo ging raus, bis jetzt noch kein grosses Feedback (dataCore bleibt dran)

- Mitmachinteresse: Seematter, Cobra, Absturztaube

#9 - 23 September 2013 20:35 - dataCore

- Target version changed from 20130923 MumbleMeeting to 20131014 MumbleMeeting

20130923 Mumble

------------------

Feedback der Lugo: "Finde die Idee super und bin der Meinung, dass sich End-User vermehrt

mit dem Thema auseinander setzten sollten."

dataCore: Organisiert die interessierten Lugojaner an einen Tisch

#10 - 21 October 2013 18:14 - dataCore

- Target version changed from 20131014 MumbleMeeting to 20131021 MumbleMeeting

#11 - 21 October 2013 21:38 - dataCore

- Target version changed from 20131021 MumbleMeeting to 20131106 Stammtisch

20131021 MumbleMeeting

-----------------------

@dataCore: Ball ist bei mir

#12 - 17 March 2014 20:34 - dataCore

- Target version changed from 20131106 Stammtisch to 20140331 Mumblemeeting

20140317 Mumble

-----------

- dataCore: aus zeitlichen Gründen sehe ich da noch kein Umsetzungsdatum. Aber immer noch von interesse.

- absturztaube: Will da mitmachen, zusammen mit Lugo

- Kilian: In Aagau planen wir auch eine Cryptoparty. Je nachdem könnt ihr davon profitieren: http://titanpad.com/1OIZW7Wcq1

#13 - 06 April 2014 23:43 - sinnfrei

- Target version changed from 20140331 Mumblemeeting to 20140414 Mumblemeeting
